Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Upgrade to Zimbra 5.0.16

  1. #1
    Join Date
    Jan 2009
    Location
    Houston, TX
    Posts
    99
    Rep Power
    6

    Default Upgrade to Zimbra 5.0.16

    Hi,
    Is there a compelling reason to upgrade to 5.0.16? What are the gotchas? I'm running 5.0.15 - RHAS5.
    Thanks.
    PL

  2. #2
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    No reason not to upgrade. All the fixes can be seen here :- Zimbra Product Portal

  3. #3
    Join Date
    Nov 2007
    Posts
    48
    Rep Power
    8

    Default

    You really did not answer the most imporant part of the questions. What are the 'gotchas' that we won't find in the release notes.

    Who has successfuly upgraded, and how long did the upgrade take?

  4. #4
    Join Date
    Nov 2006
    Location
    UK
    Posts
    8,017
    Rep Power
    25

    Default

    No gotchas from what I have seen ... Lots of people have upgraded ... Upgrade time is very much dependent on your installation and the number of accounts etc.

  5. #5
    Join Date
    Jan 2007
    Location
    Minnesota
    Posts
    719
    Rep Power
    9

    Default

    NE-only gotcha: The "no blobs" calendar optimization in 5.0.16+ is likely to cause problems with old versions of the Outlook Connector. Upgrade clients first; verify client versions in audit.log; then upgrade server.

    Compelling feature: Among the top requirements in pmweb is "Zimbra too trusting of client-supplied MIME type." This can be a big problem for Firefox and Thunderbird users, especially on MacOS.

    ...but no, we haven't upgraded yet. Had a 5.0.15 upgrade scheduled two days after .16 was released, and we didn't have enough time to update ZCO clients.

  6. #6
    Join Date
    Nov 2007
    Posts
    48
    Rep Power
    8

    Default

    This is good info. I'll check on our sales staff, they are the only ones using Outlook to interface and update calendars. The rest of us are all on OSX. I recall some nasty issues with Thunderbird in the RC's but we've been OK, so far as I can tell on 5.0.0 GA. Sounds like we'll be OK again with .16.

    The largest two reasons for doing the update are patches for security and to repair a completely hosed A/V SPAM from a crash of the A/V SPAM db after we brought in an outside 'expert' to get this tuned up.

  7. #7
    Join Date
    Jan 2009
    Location
    Houston, TX
    Posts
    99
    Rep Power
    6

    Default I did upgrade to 5.016 last week

    Hi,
    I'm the one who opened the ticket originally. Anyhow, I went ahead to upgrade to 5.016. The upgrade process went very smooth. In fact, it fixed the annoying issue with logswatch I was having with 5.015. On the flip side, I did have to re-do my custom graphics/tittles.
    PL

  8. #8
    Join Date
    Nov 2007
    Posts
    48
    Rep Power
    8

    Default

    Quote Originally Posted by ple View Post
    Hi,
    I'm the one who opened the ticket originally. Anyhow, I went ahead to upgrade to 5.016. The upgrade process went very smooth. In fact, it fixed the annoying issue with logswatch I was having with 5.015. On the flip side, I did have to re-do my custom graphics/tittles.
    PL
    Great! How much downtime was there in the upgrade? I take it you can't do it live, zimbra must be stopped before the upgrade started, or can the underlying parts be swapped then restarted because it's running in memory?

  9. #9
    Join Date
    Oct 2008
    Location
    Vancouver
    Posts
    38
    Rep Power
    7

    Default

    Quote Originally Posted by Rich Graves View Post
    NE-only gotcha: The "no blobs" calendar optimization in 5.0.16+ is likely to cause problems with old versions of the Outlook Connector. Upgrade clients first; verify client versions in audit.log; then upgrade server.

    Compelling feature: Among the top requirements in pmweb is "Zimbra too trusting of client-supplied MIME type." This can be a big problem for Firefox and Thunderbird users, especially on MacOS.

    ...but no, we haven't upgraded yet. Had a 5.0.15 upgrade scheduled two days after .16 was released, and we didn't have enough time to update ZCO clients.

    When you talk about old outlook connectors being a problem... how "old" are we talking about?

  10. #10
    Join Date
    Jan 2007
    Location
    Minnesota
    Posts
    719
    Rep Power
    9

    Default

    My concern is based on Bug 36534 - Syncing a reply to instance of a "noBlob" recurring meeting causes a C++ assert and Bug 35600 - Deal with change in GetAppointmentResponse for appointment with short meeting notes

    I did not get an answer to my thread at http://www.zimbra.com/forums/zimbra-...-0-16-zco.html, but the above bugs suggest to me that any ZCO pre-5.0.16 will have problems with a 5.0.16 server.

    We are still on 5.0.15 and (more slowly than I'd like) upgrading all clients to 5.0.16.2... which we're going to want anyway in order to support Office 2007 SP2 *or* the pre-SP2 Outlook hotfixes.

Similar Threads

  1. Replies: 8
    Last Post: 01-12-2012, 02:20 AM
  2. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  3. Replies: 22
    Last Post: 12-02-2007, 05:05 PM
  4. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 11:38 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 12:16 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •